<?php
/**
 * Inchoo is not affiliated with or in any way responsible for this code.
 *
 * Commercial support is available directly from the [extension author](http://www.techytalk.info/contact/).
 *
 * @category Marko-M
 * @package SocialConnect
 * @author Marko Martinović <marko@techytalk.info>
 * @copyright Copyright (c) Marko Martinović (http://www.techytalk.info)
 * @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */
?>
<div class="inchoo-socialconnect-login">
    <div class="account-login">
        <!--<div class="<?php /* echo $this->_getColSet(); ?> inchoo-socialconnect-login-upper">
            <?php if($this->_googleEnabled()): ?>
            <div class="<?php echo $this->_getDescCol(); ?> new-users inchoo-socialconnect-login-upper-google">
                <div class="content">
                    <h2><?php echo $this->__('Google Connect'); ?></h2>
                    <p><?php echo $this->__('You can login using your Google account.'); ?></p>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_facebookEnabled()): ?>
            <div class="<?php echo $this->_getDescCol(); ?> new-users inchoo-socialconnect-login-upper-facebook">
                <div class="content">
                    <h2><?php echo $this->__('Facebook Connect'); ?></h2>
                    <p><?php echo $this->__('You can login using your Facebook account.'); ?></p>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_twitterEnabled()): ?>
            <div class="<?php echo $this->_getDescCol(); ?> new-users inchoo-socialconnect-login-upper-twitter">
                <div class="content">
                    <h2><?php echo $this->__('Twitter Connect'); ?></h2>
                    <p><?php echo $this->__('You can login using your Twitter account.'); ?></p>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_linkedinEnabled()): ?>
            <div class="<?php echo $this->_getDescCol(); ?> new-users inchoo-socialconnect-login-upper-linkedin">
                <div class="content">
                    <h2><?php echo $this->__('LinkedIn Connect'); ?></h2>
                    <p><?php echo $this->__('You can login using your LinkedIn account.'); ?></p>
                </div>
            </div>
            <?php endif; */ ?>            
        </div>
    -->
        <div class="<?php echo $this->_getColSet(); ?> inchoo-socialconnect-login-lower">
            <?php if($this->_googleEnabled()): ?>
            <div class="<?php echo $this->_getButtCol(); ?> inchoo-socialconnect-login-lower-google">
                <div class="buttons-set">
                    <?php echo $this->getChildHtml('inchoo_socialconnect_google_login_button'); ?>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_facebookEnabled()): ?>
            <div class="<?php echo $this->_getButtCol(); ?> inchoo-socialconnect-login-lower-facebook">
                <div class="buttons-set">
                    <?php echo $this->getChildHtml('inchoo_socialconnect_facebook_login_button'); ?>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_twitterEnabled()): ?>
            <div class="<?php echo $this->_getButtCol(); ?> inchoo-socialconnect-login-lower-twitter">
                <div class="buttons-set">
                    <?php echo $this->getChildHtml('inchoo_socialconnect_twitter_login_button'); ?>
                </div>
            </div>
            <?php endif; ?>
            <?php if($this->_linkedinEnabled()): ?>
            <div class="<?php echo $this->_getButtCol(); ?> inchoo-socialconnect-login-lower-linkedin">
                <div class="buttons-set">
                    <?php echo $this->getChildHtml('inchoo_socialconnect_linkedin_login_button'); ?>
                </div>
            </div>
            <?php endif; ?>            
        </div>
    </div>
</div>
